Loading...
Searching...
No Matches
janus_log_buffer Struct Reference
Collaboration diagram for janus_log_buffer:
[legend]

## Data Fields

int64_t | timestamp
size_t | allocated
janus_log_buffer * | next
char | str [1]

## Field Documentation

## allocated

size_t janus_log_buffer::allocated

## next

janus_log_buffer* janus_log_buffer::next

## str

char janus_log_buffer::str[1]

## timestamp

int64_t janus_log_buffer::timestamp

The documentation for this struct was generated from the following file:

- log.c